* {
    margin: 0;
    padding: 0;
}

body {
    min-width: 1200px;
    background: #FFFFFF;
    font-family: 'Times New Roman';
}

/* 初始化轮播盒子大小 */
.swiper-container {
    width: 100%;
    /* min-width: 1200px; */
}

/* 轮播图宽度 */
.banner-pic {
    width: 100%;
}

/* 改变分页器颜色 */
.swiper-pagination-bullet {
    background: #e2e2e2 !important;
}

/* 导航按钮颜色 */
.swiper-pagination-bullet-active {
    background: #FFF !important;
}

/* 取消原有背景图片(上一页,下一页) */
.swiper-button-prev,
.swiper-button-next {
    width: 40px;
    height: 40px;
    background-image: none !important;
}

/* 定位前后按钮位置 */
.btn-box {
    margin: 0 auto;
    position: absolute;
    top: 45%;
    left: 17.6%;
    display: flex;
    justify-content: space-between;
    width: 64.4%;
    height: 40px;
}

/* 轮播导航按钮大小 */
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

/* 顶部电话 */
.top {
    height: 40px;
    line-height: 40px;
    width: 100%;
    background: #2C5FC7;
    /* background: url(../../index/img/top.png) no-repeat center; */
    display: flex;
}

.top-call {
    font-size: 18px;

    font-weight: 400;
    color: #FFFFFF;
    margin-left: 73%;
}

.top-number {
    font-size: 18px;

    font-weight: 400;
    color: #FFFFFF;
    margin-left: 22px;
}

/* 顶部导航 */
.nav {
    line-height: 70px;
    width: 100%;
    background: #15327E;
}

.nav-all {
    display: flex;
    justify-content: space-between;
}

.nav-logo {
    display: flex;
}

.nav-logo span {
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.logo-left {
    width: auto;
}

.logo-right {
    width: auto;
    line-height: 70px;
}

.nav-country {
    margin-left: 21.5%;
    color: white;
    display: flex;
    width: 600px;
}

.nav-country a {
    color: white;
    text-decoration: none;
}

.show {
    display: inline-block;
    flex: 1;
    line-height: 37px;
    text-align: center;
    cursor: pointer;
    font-size: 17px;
    height: 100%;
    width: 100%;
    font-weight: bold;
}

.ones {
    line-height: 55px;
    height: 32px;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
}

.twos {
    line-height: 32px;
    height: 27px;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}

.active {
    background-image: linear-gradient(to top, rgba(255, 0, 0, 0), rgba(10, 25, 63, 1));
    border-top: 4px solid #FFFFFF;
}

/* 底部相关信息 */
footer {
    background: #15327E;
    color: #FFFFFF;
    padding-bottom: 24px;
    padding-top: 24px;
}

footer a {
    font-size: 14px;

    font-weight: 400;
    color: #FFFFFF;
}

.footer-top {
    height: 63px;
    line-height: 63px;
    text-align: center;

}

.address {
    font-size: 18px;

    font-weight: 400;
    color: #FFFFFF;
}

.phone-num {
    font-size: 18px;

    font-weight: 400;
    color: #FFFFFF;
}

.ip {
    font-size: 18px;

    font-weight: 400;
    color: #FFFFFF;
}

.footer-down {
    height: 23px;
    line-height: 23px;
    text-align: center;

}

/* 侧边栏定位 */
.index-fixed {
    position: fixed;
    right: -9px;
    z-index: 999;
    top: 25%;
    width: 100px;
    height: 280px;
}

.index-fixed div {
    background-size: contain;
    cursor: pointer;
    width: 90px;
    height: 80px;
    margin-top: 5px;
}

.online {
    background: url(../../index/img/online.png) no-repeat center;
}

.newweixin {
    background: url(../../index/img/newweixin.png) no-repeat center;
}

.hotphone {
    background: url(../../index/img/hotphone.png) no-repeat center;
    position: relative;
}

.gotop {
    background: url(../../index/img/gotop.png) no-repeat center;
}


/* 专业团队 */
.brand {
    height: 370px;
    display: flex;
    justify-content: space-between;
}

.brand-index {
    width: 280px;
    margin-top: 35px;
    background: #E5EEFF;
    text-align: center;
    margin-bottom: 30px;
}

.brand-index img {
    width: 80px;
    height: 80px;
    margin-top: 14px;
    margin-bottom: 22px;
}

.brand-top {
    font-size: 24px;

    font-weight: bold;
    color: #2C5FC7;
    margin-top: 24px;
}

.brand-bottom {
    margin: 0 10px 0 10px;
    font-size: 20px;
    font-weight: 400;
    color: #333333;
    line-height: 22px;
}

/* 移民小知识 */
.knowledge {
    background: url(../../index/img/knowledgebg.png) no-repeat center;
    height: 159px;
    background-size: cover;
}

.knowledge-w {
    position: relative;
}

.knowledge-w-form {
    position: absolute;
    top: 20px;
    left: 11.8%;
    width: 83%;
}

.draw {
    line-height: 18px;
    width: 66%;
    font-size: 14px;

    font-weight: 400;
    color: #FFFFFF;
    margin-top: 3%;
}

.knowledge-title {
    font-size: 24px;

    font-weight: bold;
    color: #FFFFFF;
    width: 100%;
    line-height: 24px;
}

.drawAll {
    display: flex;
    position: relative;
}

.draw-button {
    display: inline-block;
    width: 326px;
    height: 54px;
    line-height: 54px;
    background: #CF142B;
    box-shadow: 7px 7px 16px 4px rgba(0, 0, 0, 0.5);
    border-radius: 27px;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    border: none;
    position: absolute;
    top: 10px;
    left: 66%;
    margin-left: 18px;
}

.draw-button:hover {
    color: #FFFFFF;
}

/* 专家部分 */
.expert {
    display: flex;

}

.expert-index {
    margin-right: 44px;
    width: 256px;
    padding-bottom: 40px;
}

.index-people {
    text-align: center;
    border-bottom: 1px dashed #DCDCDC;
}

.index-people img {
    margin-top: 40px;
    width: 130px;
    height: 130px;
}

.index-people h4 {
    font-size: 24px;

    font-weight: bold;
    color: #2C5FC7;
    margin-top: 29px;
}

.index-people p {
    font-size: 16px;

    font-weight: 500;
    color: #333333;
    margin: 14px 0px 16px 0px;
}

.people-index {
    text-align: center;
}

.people-index a {
    display: inline-block;
    width: 200px;
    height: 50px;
    background: url(../../index/img/peoplebutton1.png) no-repeat center;
    background-size: cover;
}

.people-index a:hover {
    background: url(../../index/img/peoplebutton2.png) no-repeat center;
    background-size: cover;
}

.center {
    vertical-align: middle;
}

.people-index p {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    margin-top: 16px;
    margin-bottom: 31px;
    line-height: 22px;
    min-height: 130px;
}

/* 移民方案 */
.timeLimit {
    width: 100%;
    height: 497px;
    background: url(../../index/img/timeLimit3.png) no-repeat center 100%;
    position: relative;
}

.timeLimit-input input {
    width: 70%;
    font-size: 18px;
    color: #333333;
}

.timeInput {
    position: relative;
    left: 64.5%;
    width: 320px;
    height: 320px;
}

.timeLimit-w {
    position: relative;
}

.timeLimit-form {
    display: grid;
    position: absolute;
    top: 192px;
    right: 1.7%;
}

.timeLimit-name {
    height: 50px;
    line-height: 50px;
    width: 450px;
    background: #FFFFFF;
    font-size: 18px;
    color: #999999;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.timeLimit-button-r {
    display: flex;
    justify-content: space-between;
    width: 150px;
    height: 50px;
}

.timeLimit-button-r-title {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.timeLimit-button-r-info {
    width: 80px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #CF142B;
    font-size: 24px;
    font-weight: bold;
    background: #fff;
}

.timeLimit-name:last-child {
    display: flex;
    background: unset;
    justify-content: space-between;
}

.timeLimit-item-input {
    height: 50px;
}

.timeLimit-button {
    display: inline-block;
    border: none;
    height: 50px;
    line-height: 50px;
    width: 250px;
    background: #CF142B;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
}

.timeLimit-item-box {
    width: 100px;
    margin-right: 6px;
    padding-left: 29px;
    color: #333;
    font-size: 18px;
    font-weight: bold;
}

.timeLimit-item-box span {
    color: #FF0000;
    font-size: 18px;
}

.timeLimit-item-box-line {
    width: 2px;
    height: 18px;
    margin-right: 25px;
    background: #f2f2f2;
}

.timeLimit-button:hover {
    color: #FFFFFF;
}

.lunbo_div {
    width: 820px;
    height: 223px;
    border-radius: 10%;
    border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top: 186px;
    left: 14px;
}

.today_title {
    display: inline-block;
    color: white;
    font-size: 14px;
    margin-right: 20px;
    margin-top: 10px;
}

.totady_pers {
    font-size: 48px;
    font-family: FZCCHK--GBK1-0;
    font-weight: 600;
    color: #FFE116;
    position: absolute;
    top: -60px;
    text-align: center;
    left: 49.5%;
}

.bm_content {
    width: 820px;
    height: 217px;
    background-color: white;
    margin: 0px 5px 0 5px;
    border-radius: 10px;
    font-size: 14px;
    overflow: hidden;
    position: relative;
    top: 39px;
}

table {
    table-layout: fixed;
    font-size: 12px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border: none !important;
}

thead {
    font-size: 12px;
}

.table > thead > tr > th {
    text-align: center;
}

.table > tbody + tbody {
    border-top: 0px;
}

table {
    width: 100%;
    text-align: center; /*文本居中*/
    border-collapse: collapse; /*表格的边框合并，如果相邻，则共用一个边框*/
    border-spacing: 0; /*设置行与单元格边框的间距。当表格边框独立（即border-collapse:separate;）此属性才起作用*/
}

table td {
    word-break: break-all; /*允许在字内换行,即单词可分*/
    word-wrap: break-word; /*允许长单词或URL地址换行*/
    border-right: 1px solid #939598;
    border-bottom: 1px solid #939598;
    font: 500 14px Arial;
}

.table > tbody + tbody {
    border: none !important;
}

.table img {
    width: 15px;
    border-radius: 50%;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.name-icon {
    font-size: 18px;
    color: #999999;
}

.blue {
    margin-left: 20px;
    width: 36%;
    color: #2B5FC7;
    font-size: 18px;
}

.table {
    table-layout: fixed;
}

/* 选项卡 */

.text-topAll {
    display: flex;
    height: 50px;
    align-items: center;
}

.top-type {
    flex: 1;
    text-align: center;
    /*line-height: 50px;*/
    font-size: 12px;

    font-weight: bold;
    color: #FFFFFF;
}

.top-typeWhite {
    flex: 1;
    text-align: center;
    /*line-height: 50px;*/
    font-size: 14px;

    font-weight: bold;
    color: #2C5FC7;
}

/* 选项卡外层盒子 */
.layui-tab-title {
    position: relative;
    left: 0;
    white-space: nowrap;
    font-size: 0;
    border-bottom-width: 1px;
    border: none !important;
    transition: all .2s;
    -webkit-transition: all .2s;
    display: flex;
}

/* 选项卡li大小 */
.layui-tab-title li {
    margin: 0 !important;
    flex: 1;
    height: 90px;
    line-height: 25px;
    border: 1px solid #999999;
    padding: 10px 0;
    font-size: 12px;
    font-family: "Times New Roman";
    font-weight: bold;
}

/* 选项卡选中样式 */
.layui-tab-brief > .layui-tab-title .layui-this {
    color: #fff;
    background: #15327E;
    border: none;
}

/* 选项卡ul底部border */
.layui-tab-brief > .layui-tab-more li.layui-this:after,
.layui-tab-brief > .layui-tab-title .layui-this:after {
    border-bottom: none;
}

/* 选项卡相对内容样式 */
.layui-tab-content {
    margin-top: 60px;
    padding: 0;
}

.hotProject {
    height: 560px;
}

.hotProject .title:before {
    content: "";
    position: absolute;
    width: 28px;
    height: 2px;
    top: 50%;
    background-color: #333333;
    left: 38%;
    display: none;
}

.hotProject .title:after {
    content: "";
    position: absolute;
    width: 28px;
    height: 2px;
    top: 50%;
    background-color: #333333;
    right: 38%;
    display: none;
}

.company-border .title:before {
    content: "";
    position: absolute;
    width: 28px;
    height: 2px;
    top: 50%;
    background-color: #333333;
    left: 40%;
    display: none;
}

.company-border .title:after {
    content: "";
    position: absolute;
    width: 28px;
    height: 2px;
    top: 50%;
    background-color: #333333;
    right: 40%;
    display: none;
}

.hot-country {
    padding-top: 60px;
    display: flex;
}

.country {
    width: 173px;
    height: 70px;
    /* line-height: 29px; */
    border: 1px solid #999999;
    text-align: center;
    font-size: 18px;

    font-weight: bold;
    color: #333333;
    cursor: pointer;
}

.country p {
    margin-left: 10px;
}

.one {
    margin-top: 10px;
}

.second {
    margin-bottom: 10px;
}

/* .active {
    background: #15327E;
    color: #FFFFFF;
    border: none;
} */

.active a {
    color: #FFFFFF;
}

.hot-index {
    height: 417px;
    display: flex;

}

.hot-pic {
    width: 56.5%;
}

.hot-pic img {
    width: 675px;
    height: 417px;
}

.hot-text {
    width: auto;
    margin-left: 45px;
}

.text-top {
    width: 480px;
    height: 101px;
    background: url(../../index/img/textbannner.png) no-repeat center 100%;
}

.hot-text h5 {
    margin-top: 39px;
    height: 23px;
    font-size: 24px;

    font-weight: bold;
    color: #333333;
    line-height: 28px;
    margin-bottom: 13px;
}

.hot-border {
    width: 480px;
    height: 2px;
    border: 2px solid #DCDCDC;
}

.text-bottom {
    height: 237px;
    border-top: 2px solid #DBDBDB;
}

.text-ul li {
    margin-top: 20px;

}

.text-li {
    font-size: 12px;

    /*font-weight: 480;*/
    color: #333333;
    line-height: 19px
}

.textbutton1 {
    display: inline-block;
    width: 236px;
    height: 50px;
    background: url(../../index/img/textbutton1.png) no-repeat center;
    background-size: cover;
}

.textbutton2 {
    display: inline-block;
    width: 236px;
    height: 50px;
    background: url(../../index/img/textbutton2_new.png) no-repeat center;
    margin-left: 4px;
    background-size: cover;
}

#nav {
    /* width: 800px; */
    height: 72px;
    line-height: 37px;
    display: flex;
    margin-left: 90px;
}

ul,
ol,
li {
    list-style: none;
    position: relative;
}

#nav > ul > li {
    width: 118px;
    text-align: center;
    float: left;
    list-style: none;
    height: 100%;
    line-height: 72px;
}

#nav > ul > li:hover {
    background-image: linear-gradient(to top, rgba(255, 0, 0, 0), rgba(10, 25, 63, 1));
    border-top: 4px solid #FFFFFF;
}

a {
    text-decoration: none;
    color: #fff;
}

a:hover {
    color: #fff;
}

.companyIntroduceUrl {
    display: none;
    width: 240px;
    /* height: 240px; */
    margin: 0 auto;
    background: #fff;
    color: black;
    position: absolute;
    left: 0;
    top: 68px;
    z-index: 99999;
}

.companyIntroduceUrl > li {
    color: black;
    height: 60px;
    line-height: 60px;
    padding: 0;
    margin: 0;
    text-align: left;
}

.companyIntroduceUrl > li > a {
    font-size: 14px;
    font-weight: 400;
    color: black;
    height: 60px;
    line-height: 60px;
    padding: 0;
    margin: 0;
    display: inline-block;
    margin-left: 21px;
}

.companyIntroduceUrl > li:hover {
    color: white;

    background: #2C5FC7;
}

.companyIntroduceUrl > li > a:hover {
    color: white;

    background: #2C5FC7;
}

/* 右侧固定栏位 */
.index-fixed .weixintwo {
    background: url('../../index/img/weixin3.png');
    display: none;
    position: relative;
    bottom: 62px;
    right: 222px;
    text-align: center;
    width: 214px;
    height: 200px;
    border-radius: 10px;
}

.weixintwo img {
    width: 160px;
    height: 160px;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: -15px;
}

.newweixin:hover .weixintwo {
    display: block;
}

/* 新增 s */
.hotphone:hover .telForm {
    display: block;
}

.index-fixed .telForm {
    display: none;
    width: 225px;
    height: 100px;
    height: 100px;
    position: absolute;
    top: -16px;
    right: 89px;
}

.index-fixed .telBox {
    background: url(../../index/img/telFormbg2.png);
    width: 234px;
    height: 119px;
    border-radius: 10px;
    margin: 0;
    cursor: auto;
}

.telBox-title {
    width: 165px;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 23px;
    padding-top: 19px;
    padding-bottom: 14px;
}

.telBox-form {
    width: 100%;
    display: flex;
}

.telBox-form input {
    width: 123px;
    margin-left: 16px;
    height: 32px;
    background: #FFFFFF;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    color: #333;
}

.telBox-form input::-webkit-input-placeholder {
    color: #999;
}

.telBox-form button {
    margin-left: 5px;
    cursor: pointer;
    line-height: 30px;
    width: 54px;
    height: 32px;
    background: #15327E;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    border: none;
}

.assessment {
    background: url(../../index/img/assessment.png) no-repeat center;
}

/* 新增 e */


/*弹层按钮样式*/
.layui-layer-setwin .layui-layer-close2 {
    width: 40px !important;
    height: 40px !important;
    right: -9px !important;
    top: -34px !important;
    background: white url('../../index/img/Successful-CLose.png') no-repeat;
    background-size: 80%;
    border-radius: 50%;
    background-position: 4px 4px !important;
}

.down-name {
    margin-left: 20px;
    width: 28%;
    color: #2B5FC7;
    font-size: 18px;
}

.iconguanbi {
    cursor: pointer;
}

.iconguanbi {
    display: block;
    color: #FFF;
    transition: All 1s ease;
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease;
}

.iconguanbi:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg)
}

.Buttom-little {
    position: fixed;
    bottom: 0;
    left: 18.5%;
    z-index: 999;

}

/* 营销底部图片 */
.Button-Fixing {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 125px;
    z-index: 999;
    background: url(../../index/img/Button-Fixing.png) no-repeat;
}

/* 展位元素1 */
.zw {
    width: 90%;
}

.zw1 {
    width: 93%;
}

.Button-top {
    height: 60px;
    width: 100%;
    display: flex;
    line-height: 68px;
}

.Button-down {
    height: 63px;
    display: flex;
    line-height: 62px;
    margin-top: 2px;
}

.down-input {
    width: 358px;
    height: 50px;
    line-height: 50px;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px 1px rgba(0, 0, 0, 0.33);
    border-radius: 10px;
    margin-top: 0px;
    display: flex;
    margin-left: 534px;
}

.Button-input {
    width: 54%;
    line-height: 50px;
    height: 50px;
    font-size: 18px;

    color: #333333;
}

.bottom-button {
    width: 197px;
    height: 50px;
    opacity: -0.9;
    border-radius: 10px;
    border: none;
    margin-left: 30px;
    cursor: pointer;
}

.name-red {
    color: #CF142B;
    padding-right: 15px;
}

.name-wx {
    padding-right: 28px;
}


/* ------移民资料弹出页面------ */
.successful {
    width: 304px;
    height: 100%;
    background: #FFFFFF;
    box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, .25);
    border-radius: 10px;
    text-align: center;
    padding-top: 1px;
}

.successful-Title {
    padding: 15px 31px 0 31px;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}

.successful-Icon {
    margin: 16px 58px 17px 58px;
    width: 188px;
    height: 40px;
    border: 1px solid #DCDCDC;
    border-radius: 10px;
    display: flex;
}

.successful-Icon img {
    margin: 5px 17px 5px 35px;
    width: 29px;
    height: 29px;
}

.successful-Icon p {
    line-height: 40px;
    font-size: 18px;
    font-weight: 400;
    color: #666666;
}

.successful-Button {
    margin: 0 64px 8px 64px;
    width: 176px;
    height: 40px;
    display: inline-block;
    background: #0F84E6;
    box-shadow: 4px 4px 15px 0 rgba(15, 132, 230, .25);
    border-radius: 20px;
    border: none;
    line-height: 40px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    cursor: pointer;
}

.successful-Border {
    border-radius: 10px !important;
}

/* ------移民资料弹出页面结束------ */
.name-wx {
    padding-right: 18px;
}

/* ------语言切换------ */
.language-change {
    display: flex;
    width: 90px;
    height: 19px;
    margin-top: 26px;
}

.language-change img {
    width: 18px;
    height: 18px;
    margin-right: 8px;
}

.language-change span {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 19px;
}


